<template>
    <div>
        See on tsitaatide list
        <br>
        <QuoteListDisplay />
    </div>
</template>

<script>
import QuoteListDisplay from '@/components/QuoteListDisplay.vue'

export default {
    name: 'QuoteList',
    components: {
        QuoteListDisplay
    }
}
</script>